NUCLEUS(1)

NAME
nucleus - GTK4 Periodic Table

SYNOPSIS
nucleus

DESCRIPTION
Nucleus gives you the ability to view the periodic table of the elements, as well as a variety of properties for each element, some with a visual representation. There is also search functionality which gives you the elements in a list for efficient viewing

AUTHOR
Lo